<?xml version="1.0" encoding="UTF-8"?>
<list>
  <Application>
    <appName>evince</appName>
    <path>/usr/bin/</path>
    <fileType>PDF</fileType>
    <alias>Evince Document Viewer</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>Evince Document Viewer</deviceName>
  </Application>
  <Application>
    <appName>oocalc</appName>
    <path>/usr/bin/</path>
    <fileType>ODS</fileType>
    <alias>OpenOffice.org Calc</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>OpenOffice.org Calc</deviceName>
  </Application>
  <Application>
    <appName>oodraw</appName>
    <path>/usr/bin/</path>
    <fileType>JPG</fileType>
    <alias>OpenOffice.org Draw</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>OpenOffice.org Draw</deviceName>
  </Application>
  <Application>
    <appName>ooimpress</appName>
    <path>/usr/bin/</path>
    <fileType>JPG</fileType>
    <alias>OpenOffice.org Impress</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>OpenOffice.org Impress</deviceName>
  </Application>
  <Application>
    <appName>oowriter</appName>
    <path>/usr/bin/</path>
    <fileType>ODT</fileType>
    <alias>OpenOffice.org Writer</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>OpenOffice.org Writer</deviceName>
  </Application>
  <Application>
    <appName>gimp</appName>
    <path>/usr/bin/</path>
    <fileType>JPG</fileType>
    <alias>The GIMP</alias>
    <folderOrApp>1</folderOrApp>
    <deviceName>The GIMP</deviceName>
  </Application>
</list>